{
    "Text_Menu_Resume": {
        "text": "ПРОДОВЖИТИ"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "ЗРОБИТИ ЗНІМОК МАПИ [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "ПОЧАТИ СПОЧАТКУ",
        "prompt": "ВИ ВПЕВНЕНІ, ЩО ХОЧЕТЕ ПОЧАТИ СПОЧАТКУ?"
    },
    "Text_Menu_Options": {
        "text": "НАЛАШТУВАННЯ"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "ЗБЕРЕГТИ ТА ВИЙТИ",
        "prompt": "ВИ ВПЕВНЕНІ, ЩО ХОЧЕТЕ ЗБЕРЕГТИ ГРУ ТА ВИЙТИ?"
    },
    "Text_Menu_No": {
        "text": "НІ"
    },
    "Text_Menu_Yes": {
        "text": "ТАК"
    },
    "Text_Menu_GetFullGame": {
        "text": "КУПИТИ ПОВНУ ВЕРСІЮ",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "НЕСКІНЧЕННИЙ РЕЖИМ",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "ГОЛОВНЕ МЕНЮ"
    },
    "Text_Menu_Next": {
        "text": "ДАЛІ"
    },
    "Text_Menu_Continue": {
        "text": "ПРОДОВЖИТИ",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "НОВА ГРА"
    },
    "Text_Menu_Quit": {
        "text": "ВИЙТИ"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "ДРУЗІ",
        "false": "СВІТОВА"
    },
    "UI_MenuHeadings": {
        "pause": "ПАУЗА",
        "settings": "НАЛАШТУВАННЯ",
        "controls": "КЕРУВАННЯ",
        "video": "ЗОБРАЖЕННЯ",
        "audio": "ЗВУК",
        "defeated": "ВИ ЗАГИНУЛИ",
        "survived": "ВИ ВИЖИЛИ",
        "unlocked": "ВИ РОЗБЛОКУВАЛИ",
        "language": "МОВА",
        "comment": "large menu headings that appear as titles"
    }
}
